#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-ERuQ3BgNXL3DtF8pFMFbGH
key:                  postgrest-8.0.0-ERuQ3BgNXL3DtF8pFMFbGH
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  4c4b2ef487e763af8498cd1ca656f59c
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-8.0.0-ERuQ3BgNXL3DtF8pFMFbGH
depends:
    HTTP-4000.4.0-5K4KFpg4bVg556Ipx2EJM
    Ranged-sets-0.4.0-H5ZGufcZdiC4O2T5wzuju3
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp
    ansi-wl-pprint-0.6.9-H73AYvho0qzJ9p4nQQDeaP
    auto-update-0.1.6-9NUd1CWh8ZbEH9mqYPF48F base-4.15.1.0
    base64-bytestring-1.2.1.0-H46CYAE3oqvFn1pyH5O1iU
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5VDT8fH2EuK8lxYh6ZMoM9
    cassava-0.5.2.0-LaM1yhYT9JDFXQ9SsUa6bX
    configurator-pg-0.2.5-tpUzO9zyfeIiJdVxvqSCr containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    contravariant-extras-0.3.5.3-2IKrKFQRWsQ6p7zNkXw63f
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.1.1-406kA2XRJJYD2hBGuUP1ha
    fast-logger-3.1.1-7LTBYnYmd4IG9yuarwoBxO
    gitrev-1.3.1-LXamAHaBXAU3gfIZnhHRD8
    hasql-1.5-4DtUphavsDXHCh2fv823we
    hasql-dynamic-statements-0.3.1-8UxlyWhYZAY8yMyLTiDeYO
    hasql-notifications-0.2.0.0-2L28VlWD4C0A5biClPt1IL
    hasql-pool-0.5.2.2-BHyF54sfA3G70GaajgvihK
    hasql-transaction-1.0.1.1-3N75X1mfPAo1mdmkBBdbzR
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-2e38dQdIZwj3mYWK3wvdKY
    insert-ordered-containers-0.2.5.1-1spdaQ7raW6CyEaS8mbMc9
    interpolatedstring-perl6-1.0.2-AMnwI8D1cJL26HeXQ2tEna
    jose-0.8.5-4xaG0ejd33Ynh6zlUhOQp lens-5.1-KzHhhLE1jOD6VmHbPqSTp2
    lens-aeson-1.1.3-4nvv2FyZ7MjHTV7oKsGlpx mtl-2.2.2
    network-3.1.2.7-4fHPmLRayzE3jBFWfdd8H
    network-uri-2.6.4.1-IAkqAvJDjrn36sgBWLtC3A
    optparse-applicative-0.16.1.0-Je4Eqp47gZkHU3mHmIhYBI
    parsec-3.1.14.0 protolude-0.3.0-FIFs4wuROpIk8gUO9JczU
    regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    retry-0.9.2.0-CFF30ONQoTpG2UITnmaCvB
    scientific-0.3.7.0-9vsr1QfQUPrAQX7lXehCHN
    swagger2-2.6.1-866ZwtPNxVUCdU6Dq25zza text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit
    vector-0.12.3.1-6ArAehJI8jX1p1vyTVOQhO
    wai-3.2.3-9gPQUpOP3Jh3Qx2YJlS50v
    wai-cors-0.2.7-BQ0oQWyaraIBoVMysdakhp
    wai-extra-3.1.8-LChCTJQ6U8YLKkaxNcU4he
    wai-logger-2.4.0-KIsmfKYJqkt1iq9FBxuMsJ
    wai-middleware-static-0.9.2-KXKa1JhgysS2I6JEHHAaTh
    warp-3.3.20-HE0tIqaGpJD9NfsvLsio7Y

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

